">

- NAME
- SYNOPSIS
- DESCRIPTION
- FUNCTIONS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Output::Markdown - Lintian interface for markdown output

# SYNOPSIS

        use Lintian::Output::Markdown;

# DESCRIPTION

Lintian::Output::Markdown provides functions for Markdown output.

# FUNCTIONS

markdown_citation
markdown_authority
markdown_bug
markdown_manual_page
markdown_uri
markdown_hyperlink

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<